Subject: Re: bug#32607: 27.0.50; pop-to-buffer in next-error-no-select

From: martin rudalics <[email-masked]>
Date: Wed, 12 Sep 2018 08:33:29 +0200

> All that I understood from this thread, is that since next-error-no-select
 > window juggling involves two windows, it has to override the same-window
 > user customization using display-buffer-overriding-action.  Currently
 > I see no other solution that don't involve more fundamental changes.

Agreed.  Let's install the 'display-buffer-overriding-action' change
and leave it there.

martin